# Uses of Class
org.snpeff.nextProt.NextProtXmlIsoform

Packages that use NextProtXmlIsoform
Package
Description
org.snpeff.nextProt

## Uses of NextProtXmlIsoform in org.snpeff.nextProt

Methods in org.snpeff.nextProt that return NextProtXmlIsoform
Modifier and Type
Method
Description
`NextProtXmlIsoform`
NextProtXmlEntry.`getIsoform(String isoformAccession)`
Get or create an isoform
`NextProtXmlIsoform`
NextProtXmlEntry.`getOrCreateIsoform(String isoformAccession)`
Methods in org.snpeff.nextProt that return types with arguments of type NextProtXmlIsoform
Modifier and Type
Method
Description
`Map<String, NextProtXmlIsoform>`
NextProtXmlEntry.`getIsoformsByAccession()`
Methods in org.snpeff.nextProt with parameters of type NextProtXmlIsoform
Modifier and Type
Method
Description
`Markers`
NextProtMarkerFactory.`addMarkers(NextProtXmlEntry entry, NextProtXmlIsoform isoform, NextProtXmlAnnotation annotation, Location location, String trId)`
Create markers and add them